.date-modal {
    .modal-dialog {
        max-width: 705px;
    }

    .modal-content {
        border-radius: 20px;
        border: 1px solid #fff;

        .modal-header {
            background: #17304E;
            color: #fff;
            height: 100px;
            justify-content: center;
            position: relative;
            border-radius: 20px 20px 0px 0px;

            h5 {
                font-size: 24px;
                font-weight: 700;
                line-height: 30px;
                text-transform: uppercase;
                font-family: 'Montserrat', sans-serif;
            }

            .btn-close {
                position: absolute;
                color: #fff;
                right: 20px;
                top: 15px;
                background-image: url(../../assets/images/close-popup.png);
                box-shadow: none;
            }
        }

        .modal-footer {
            justify-content: space-between;
            border-top: none;
            width: 594px;
            margin: 0 auto;
            margin-top: 30px;

            .btn {
                width: 141px;
                border-radius: 13px;
                height: 32px;
                line-height: 18px;
                font-size: 14px;
                letter-spacing: 0.1em;
                font-weight: 700;
                font-family: 'DM Sans', sans-serif;

                &.cancel-btn {
                    background-color: transparent;
                    color: #B5B5B5;
                    border: 1px solid #B5B5B5;

                    &:hover {
                        background: #B5B5B5;
                        color: #fff;
                        border: 1px solid #B5B5B5;
                    }
                }

                &.save-btn {
                    background: #17304E;
                    color: #fff;
                    border: 1px solid #17304E;

                    &:hover {
                        background: #306DCC;
                        color: #fff;
                        border: 1px solid #306DCC;
                    }
                }
            }
        }

        .date-picker-modal {
            max-width: 624px;
            margin: 0 auto;
            display: flex;
            margin-top: 30px;

            .form-group {
                flex-direction: column;
                display: flex;
                width: 100%;
                padding: 0px 20px;

                label {
                    color: #17304E;
                    font-size: 18px;
                    line-height: 21px;
                    font-weight: 700;
                    font-family: 'Karla', sans-serif;
                }

                input {
                    border: 1px solid #17304E;
                    height: 30px;
                    box-shadow: none;
                    padding: 0px 8px;
                    color: #17304E;
                    font-size: 14px;
                    font-family: 'Poppins', sans-serif;

                    &:focus {
                        border: 1px solid #17304E;
                        box-shadow: none;
                    }
                }
            }
        }
    }


}